{
    "dc_identifier": "nl.gm0534.2c.2024.932663-4",
    "dc_title": "Vergadering - Beeldvormende commissie - 2024-04-18 19:30:00+00:00 2024-04-18 - 3: Presentatie voorlopig ontwerp Beltpark",
    "dc_type": "2c",
    "dc_description": "Vergadering van de Gemeente Hillegom op 2024-04-18. Onderdeel: 3: Presentatie voorlopig ontwerp Beltpark.",
    "dc_source": "https://hillegom.notubiz.nl/vergadering/1624",
    "dc_publisher": "gm0534",
    "dc_creator": "HandelingScraper_v1",
    "foi_nrDocuments": "2",
    "foi_retrievedDate": "2026-02-01",
    "foi_publishedDate": "2024-04-18",
    "dc_date_year": "2024",
    "dc_publisher_name": "Gemeente Hillegom",
    "dc_type_description": "2c - Vergaderstuk decentrale overheid",
    "tooiwl_type": "c_db4862c3",
    "foi_page_title": "Vergaderstuk decentrale overheid Gemeente Hillegom",
    "foi_isWoo": "Ja",
    "foi_nrPagesInDossier": "11",
    "foi_fairiscoreVersions": "{\"v1\": 2, \"v2\": 2}",
    "foi_dossierId": "nl.gm0534.2c.2024.932663-4",
    "dc_externalIdentifier": "932668",
    "foi_meetingYear": "2024",
    "foi_meetingDate": "2024-04-18",
    "foi_meetingNumber": "932663",
    "foi_meetingItemNumber": "4",
    "foi_meetingItemNumberRaw": "4.0",
    "foi_files": [
        {
            "dc_identifier": "nl.gm0534.2c.2024.932663-4.doc.1",
            "dc_title": "2024-04-18 Presentatie Voorlopig ontwerp Beltpark.pdf",
            "foi_fileName": "2024-04-18 Presentatie Voorlopig ontwerp Beltpark.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://gemeenteraad.hillegom.nl/api/v1/meetings/1624/documents/21902"
        },
        {
            "dc_identifier": "nl.gm0534.2c.2024.932663-4.doc.2",
            "dc_title": "AV Presentatie voorlopig ontwerp Beltpark.pdf",
            "foi_fileName": "AV Presentatie voorlopig ontwerp Beltpark.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://gemeenteraad.hillegom.nl/api/v1/meetings/1624/documents/21409"
        }
    ]
}